import {requestFormDataInstance} from "./index";

export function searchAddress(vSearch_word,token){
 return requestFormDataInstance({
  url:'http://10.121.226.95:8081/OneMapServer/rest/services/P_SMI_ADDRESS_CH/Transfer/AS_CH.asmx/ASCH_AddressSearch',
  method:'get',
  params:{
   vResult_count:100,
   vSearch_word,
     token:token
  },
  responseType:'document'
 })
}

